Update gesperrt, Finanzmanager

Hallo zusammen,
ich nutze den Finanzmanager 2016. Seit Juli gibt es ein Update, dass ich aber nicht installieren kann.
Im unteren Bereich des Lexware Info Service befindet sich folgender Eintrag:
Der ‚Lexware Update Service‘ meldete einen Fehler: Das Update wird geblockt. Der Dienst ‚Lexware Update Service‘ ist nicht gestartet. [Status = Stopped] :open_mouth:
Wie kann man mir jemand helfen? Danke im Voraus.
Viele Grüße
fidi48

Hallo,

das sollte helfen:
https://support.lexware.de/support/produkte/finanzmanager-deluxe/fragen-und-antworten/000000000075623